curl --request POST \
  --url '{{ api_server_url }}/data/staging?to_storage_area_uuid=SOME_STRING_VALUE&lifetime=SOME_INTEGER_VALUE&account=SOME_STRING_VALUE&copies=SOME_INTEGER_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '[null]'